.partners { position:relative;width:880px;height:236px;background:transparent url(../images/other/partners_bg.png) top center no-repeat;color:#999}
.partners h3 {position:absolute;bottom:26px;right:190px;color:#4495ec;margin:0 0 8px;height:20px;line-height:19px;font-size:11px;font-weight:700;}
.partners .bullet1 {position:absolute;top:34px;right:290px;width:220px;}
.partners .bullet2 {position:absolute;top:34px;right:21px;width:220px;}
#content .partners .bullet1 li, #content .partners .bullet2 li {height:20px;line-height:19px;margin:0;}